Subject: books and where to find them

From: [email-masked]
Date: 17 Sep 1994 01:12:05 -0400

if you are looking for books on survival. go to your local library. if 
you are looking for books for archiving. go to your local army navy store.
they have field manuals for survival. they have books on emergency surgery,to
boobytraps,concelment to fighting. just about anything you might need. 
there are surplus stores that sell books and supplies. one that i use is
   MAJOR SURPLUS AND SURVIVAL (800)441-8855. YOU DON'T NEED TO BYE MRE'S
you can dry your own or find a lot (cheap) at the grocery store,like tuna 
fish,corned beef hash,ect...

     when i get mr londons ftp address and a place to put my files. i 
will upload all of my lists and files.
-- 
   kevin gaudi
   
   [email-masked]